By PETER A. BROWN 
Scripps Howard News Service 

Sen. Bob Kerrey was late for a meeting with rich political contributors 
in Chicago. If he didn't get off the tarmac soon, he'd also miss an 
important speech to Democratic chairmen from all 50 states. 

His plane was fogged in in Milwaukee, but worried campaign aides had sent 
a car to drive him the 90 miles to Chicago. All he had to do was get off 
the plane. 

American Airlines officials, however, were insisting that everyone remain 
on board, even after two hours. 

In a similar situation, most presidential candidates would have been 
screaming at the crew and demanding their right to leave. But Kerrey 
didn't make a scene. He accepted the airline's decision and remained on 
the plane. 

As a result, he missed the meeting with contributors but did get to 
Chicago in time to give his speech. 

``There was nothing I could do about it,'' he said later. ``It seems to 
me I should worry about the things I can do something about.'' 

It was a typical reaction from Kerrey but an atypical response from a 
politician. It's the kind of response that leads Democrats to see Kerrey 
as an unpredictable maverick with the charisma to attract voters but also 
the potential to scare them. 

Nebraska Gov. Ben Nelson, a Kerrey protege, puts it this way: ``Bob 
Kerrey has never been burdened by the conventional wisdom.'' 

More than any other presidential candidate this year, millionaire-
businessman Kerrey is offering voters a dose of generational change 
reminiscent of Gary Hart's 1984 campaign. Kerrey was the only governor to 
endorse Hart against Walter Mondale in 1984. 

``I want to lead America's fearless, restless voyage of generational 
progress,'' Kerrey tells crowds. ``Business as usual will not work for 
our future. My generation is uniquely positioned to see what must be 
done.'' 

The generational-change approach has convinced California Democratic 
Chairman Phil Angelides that ``Kerrey has great potential among young 
Californians'' and other young voters, who polls show are the most 
Republican part of the electorate. 

Like Hart in 1984, Kerrey, 48, is younger than most of the other 
candidates and not bogged down by ideology of the left or right. He was a 
Republican until 1978. 

``I am a pragmatist,'' he says. ``It is driven by my experiences.'' 

The government came to his rescue during two of the lowest times of his 
life, and those experiences led Kerrey to believe that government - used 
wisely - can be a positive force for change. 

Kerrey's first key experience with government occurred in Vietnam, where 
he lost part of his right leg to a land mine and won the Congressional 
Medal of Honor. 

``I have always said I understand both sides of government. The 
government almost killed me and then saved my life and taught me to walk 
again,'' he says. 

Similarly, the government gave him business loans when a tornado 
flattened his restaurant in 1975 but ``then spent 10 years trying to run 
me out of business'' through cumbersome regulations. 

Pollster Harrison Hickman first met Kerrey at that restaurant during the 
'70s. He found the future politician waiting on tables and washing 
dishes. 

``He is someone who creates categories,'' Hickman says. ``He certainly 
doesn't fit into the conventional ones very well.'' 

Here are some reasons why: 

- Despite his disability, Kerrey runs marathons using an artificial leg. 

- Elected governor in traditionally conservative and Republican Nebraska, 
Kerrey confounded his own supporters by cutting programs, including 
endorsing a plan to close the school of pharmacy at the University of 
Nebraska from which he graduated. 

- After serving one term as governor with a 70 percent approval rating, 
he shocked even his closest aides by deciding not to seek a second term. 

- When the Supreme Court in 1989 ruled flag-burning was protected speech, 
he denounced the decision. Yet a few months later he was leading the 
opposition to a constitutional amendment to reverse that court decision. 

- He has proposed a cradle-to-grave health insurance system that would 
almost certainly add to the bureaucracy. At the same time he wants to 
streamline government in a way that would halve the number of cabinet-
level departments. 

- Last spring he told those urging him to run for president that 1992 was 
not his year. Then, in late summer, he changed his mind and said he would 
run. 

- Supporters hope his war hero background will help Democrats in an area 
in which they've long been seen as weak. But it's not at all clear that 
will be the case, in part because Kerrey was among the most outspoken 
members of Congress against President Bush's Persian Gulf war policy. 

Kerrey himself doesn't think his war record will be a shield from 
Republican charges of being weak on defense. 

``The ability to be commander-in-chief is not dependent on receiving a 
Congressional Medal of Honor,'' he says. ``I neither assert nor believe 
that it qualifies me to be commander in chief. That quality is 
independent of that award.'' 

Kerrey's war record, his Midwestern roots, image of ideological 
flexibility, handsome, clean-cut looks and business background give 
Democratic activists hope he can end the party's presidential dry spell. 
They think he has potential star appeal. 


Divorced with two teen-age children, Kerrey first caught the public eye 
when as a little-known governor he began dating movie star Debra Winger, 
whom he met while she was filming ``Terms of Endearment'' in Nebraska. 

``I like him because he is electable in the Midwest and I think that 
makes him electable all over the country,'' says Jim Ruvolo, former Ohio 
Democratic chairman and vice chair of the Democratic National Committee. 

``He is not an East Coast liberal, he's not a West Coast crazy. He's been 
elected from a moderately Republican state twice, though his views are 
clearly within the mainstream of our party. This is not someone who is 
trying to be a Republican.'' 

Politically, Kerrey sees things more in terms of whether they help the 
country find new solutions to old problems rather than whether they fit 
an ideological litmus test. He says those who say he is inconsistent are 
judging him by the wrong standards. 

``I am very predictable ... I believe if you understand and if you press 
me to declare what my values are based on previous experience, then 
predicting is not that difficult. You can predict I will attempt to do 
what I believe is right,'' he said in an interview. 

His top priority on the campaign trail is health care, an issue with 
which he identifies personally because of the nine months he spent in 
Veterans Administration hospitals recovering from his war wounds. 

``It isn't just that it paid the bills; it allowed me to walk, to 
recover, to live and enjoy life,'' he said. ``And that's what quality 
health care can do.'' 

Kerrey is the first to admit how big an influence Vietnam had on his 
life: It changed him from a fraternity president and big man on campus to 
a leader of one of the elite Navy Seals to an anti-war activist. 

Following his election as governor in November 1982, he passed on the 
traditional trip to Washington to meet party bigwigs. But he was in 
Washington for the dedication of the Vietnam War memorial. 

``He said it meant a lot to him,'' remembers Harrison Hickman. 

On economics, he reflects his business background and, more than most 
Democrats, is suspicious of government regulations. He favors tax credits 
for business for research and development and increasing cooperation 
between government and business in such areas. 

Like other Democratic candidates, he favors cutting defense spending and 
calls for an overall 25 percent cut in federal outlays over the next 
decade. 

He supports a tax cut for the middle class to be funded by higher taxes 
on the rich. 

The way he chooses to attack Bush says much about his campaign. He skips 
the hot rhetoric favored by party liberals and acknowledges Bush's 
goodwill with most Americans. Instead, he returns to the generational 
theme. 

``The president reminds me of some managers I have known in business,'' 
Kerrey says. ``A great person to be around. All his employees love him. 
The business is losing money and all he is offering are excuses as to why 
nothing can be done. 

``It's time for America to change managers.'' 

(Peter A. Brown is chief political reporter for Scripps Howard News 
Service.) 


SHNS. 

  
